
/*début de la carte*/

div#carta{
	background-image: url("https://www.energiesdelamer.eu/wp-content/uploads/2023/10/carte.png");
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
}

span#eocolor{
	color:#e09900;
}

span#eocolor2{
	color:#0f9410;
}

/*Saint-Nazaire*/
div#eo1{
	z-index: 12;
	top : 335px;
	left : 130px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

img#eol1{
	z-index: 12;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

div#exploitation1{
	z-index: 3;
	top : 335px;
	left : 250px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto1{
	display : none;
}

div#eo1 > p:hover #eolphoto1 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}


div#eo1 > p:hover{
	z-index: 13 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo1 > p:hover #eo1p{
	display : block !important;
}

div#eo1 p{
	display: block;
	padding : 5px;
	z-index: 13;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 85px;
	max-width: 100px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}


/*Saint-Brieuc*/
div#eo2{
	z-index: 16;
	top : 170px;
	left : 125px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

div#travaux1{
	z-index: 16;
	top : 180px;
	left : 250px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

div#exploitation2{
	z-index: 16;
	top : 180px;
	left : 280px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto2{
	display : none;
}

div#eo2 > p:hover #eolphoto2 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo2 > p:hover{
	z-index: 16 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo2 > p:hover #eo2p{
	display : block !important;
}

div#eo2 p{
	padding : 5px;
	z-index: 16;
	top : 15px;
	left : 40px;
	position : absolute;
	word-break: unset !important;
	width: 85px;
	max-width: 100px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol2{
	z-index: 16;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Courseulles-sur-mer*/
div#eo3{
	z-index: 17;
	top : 115px;
	left : 265px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

div#travaux2{
	z-index: 17;
	top : 125px;
	left : 430px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto3{
	display : none;
}

div#eo3 > p:hover #eolphoto3 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo3 > p:hover{
	z-index: 17 !important;
	width : 260px;
	max-width : 280px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo3 > p:hover #eo3p{
	display : block !important;
}

div#eo3 p{
	padding : 5px;
	z-index: 17;
	top : 15px;
	left : 40px;
	position : absolute;
	word-break: unset !important;
	width: 125px;
	max-width: 125px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol3{
	z-index: 17;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Fécamp*/
div#eo4{
	z-index: 18;
	top : 75px;
	left : 320px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

div#travaux3{
	z-index: 18;
	top : 85px;
	left : 415px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

div#exploitation3{
	z-index: 18;
	top : 85px;
	left : 445px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto4{
	display : none;
}

div#eo4 > p:hover #eolphoto4 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo4 > p:hover{
	z-index: 18 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo4 > p:hover #eo4p{
	display : block !important;
}

div#eo4 p{
	padding : 5px;
	z-index: 18;
	top : 15px;
	left : 40px;
	position : absolute;
	word-break: unset !important;
	width: 55px;
	max-width: 100px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol4{
	z-index: 18;
	max-width : 30px !important;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Yeu-Noirmoutier*/
div#eo5{
	z-index: 10;
	top : 365px;
	left : 135px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

div#travaux4{
	z-index: 3;
	top : 375px;
	left : 275px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto5{
	display : none;
}

div#eo5 > p:hover #eolphoto5 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo5 > p:hover{
	z-index: 10 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo5 > p:hover #eo5p{
	display : block !important;
}

div#eo5 p{
	padding : 5px;
	z-index: 10;
	top : 15px;
	left : 40px;
	position : absolute;
	word-break: unset !important;
	width: 100px;
	max-width: 100px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol5{
	z-index: 10;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Dieppe-Le Tréport*/
div#eo6{
	z-index: 20;
	top : 48px;
	left : 360px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
	padding-bottom: 0px !important;
}

div#travaux5{
	z-index: 20;
	top : 58px;
	left : 510px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto6{
	display : none;
}

div#eo6 > p:hover #eolphoto6 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo6 > p:hover{
	z-index: 20 !important;
	width : 260px;
	max-width : 280px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo6 > p:hover #eo6p{
	display : block !important;
}

div#eo6 p{
	padding : 5px;
	z-index: 20;
	top : 15px;
	left : 40px;
	position : absolute;
	word-break: unset !important;
	width: 110px;
	max-width: 110px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol6{
	z-index: 20;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Dunkerque*/
div#eo7{
	z-index: 22;
	top : -30px;
	left : 410px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

img#eolphoto7{
	display : none;
}

div#eo7 > p:hover #eolphoto7 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo7 > p:hover{
	z-index: 22 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo7 > p:hover #eo7p{
	display : block !important;
}

div#eo7 p{
	padding : 5px;
	z-index: 22;
	top : 15px;
	left : 40px;
	position : absolute;
	word-break: unset !important;
	width: 85px;
	max-width: 100px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol7{
	z-index: 22;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Centre-Manche 1*/
div#eo8{
	z-index: 20;
	top : 50px;
	left : 265px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

div#dessin1{
	z-index: 20;
	top : 50px;
	left : 75px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto8{
	display : none;
}

div#eo8 > p:hover #eolphoto8 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo8 > p:hover{
	z-index: 20 !important;
	width : 260px;
	max-width : 280px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo8 > p:hover #eo8p{
	display : block !important;
}

div#eo8 p{
	padding : 5px;
	z-index: 20;
	top : 15px;
	left : -95px;
	position : absolute;
	word-break: unset !important;
	width: 105px;
	max-width: 110px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol8{
	z-index: 20;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Bretagne-Sud*/
div#eo9{
	z-index: 14;
	top : 323px;
	left : 45px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

div#blabla1{
	z-index: 4;
	top : 333px;
	left : 85px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto9{
	display : none;
}

div#eo9 > p:hover #eolphoto9 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo9 > p:hover{
	z-index: 14 !important;
	width : 260px;
	max-width : 280px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo9 > p:hover #eo9p{
	display : block !important;
}

div#eo9 p{
	padding : 5px;
	z-index: 14;
	top : 15px;
	left : -85px;
	position : absolute;
	word-break: unset !important;
	width: 95px;
	max-width: 100px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol9{
	border-radius: 25px;
	z-index: 14;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Méditerranée 1*/
div#eo10{
	z-index: 2;
	top : 730px;
	left : 510px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto10{
	display : none;
}

div#eo10 > p:hover #eolphoto10 {
  display: block;
  	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo10 > p:hover{
	z-index: 10 !important;
	width : 250px !important;
	max-width : 270px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo10 > p:hover #eo10p{
	display : block !important;
}

div#eo10 p{
	padding : 5px;
	z-index: 6;
	top : 30px;
	left : 10px;
	position : absolute;
	word-break: unset !important;
	width: 40px !important;
	max-width: 50px !important;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol10{
	border-radius: 25px;
	z-index: 5;
	top : 745px;
	left : 555px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Méditerranée 2*/
div#eo11{
	z-index: 3;
	top : 720px;
	left : 565px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

div#blabla2{
	z-index: 1;
	top : 745px;
	left : 670px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto11{
	display : none;
}

div#eo11 > p:hover #eolphoto11 {
  display: block;
  	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo11 > p:hover{
	z-index: 11 !important;
	width : 250px !important;
	max-width : 270px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo11 > p:hover #eo11p{
	display : block !important;
}

div#eo11 p{
	padding : 5px;
	z-index: 6;
	top : 10px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 160px !important;
	max-width: 170px !important;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol11{
	border-radius: 25px;
	z-index: 5;
	top : 745px;
	left : 555px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Sud-Atlantique*/
div#eo12{
	z-index: 8;
	top : 435px;
	left : 180px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

div#blabla3{
	z-index: 2;
	top : 435px;
	left : 315px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto12{
	display : none;
}

div#eo12 > p:hover #eolphoto12 {
  display: block;
  	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo12 > p:hover{
	z-index: 20 !important;
	width : 260px !important;
	max-width : 280px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo12 > p:hover #eo12p{
	display : block !important;
}

div#eo12 p{
	padding : 5px;
	z-index: 4;
	top : 10px;
	left : -135px;
	position : absolute;
	word-break: unset !important;
	width: 135px !important;
	max-width: 140px !important;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol12{
	z-index: 3;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Centre-Manche 2*/
div#eo13{
	z-index: 19;
	top : 90px;
	left : 275px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

div#blabla4{
	z-index: 19;
	top : 80px;
	left : 90px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto13{
	display : none;
}

div#eo13 > p:hover #eolphoto13 {
  display: block;
  	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo13 > p:hover{
	z-index: 19 !important;
	width : 260px;
	max-width : 280px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo13 > p:hover #eo13p{
	display : block !important;
}

div#eo13 p{
	padding : 5px;
	z-index: 19;
	top : 5px;
	left : -105px;
	position : absolute;
	word-break: unset !important;
	width: 105px;
	max-width: 110px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol13{
	z-index: 19;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Groix-Belle Ile*/
div#eo14{
	z-index: 5;
	top : 305px;
	left : 70px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}
/*
div#eo14 > p:hover{
	z-index: 10 !important;
	width : 250px !important;
	max-width : 270px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo14 > p:hover:after{
	white-space: pre-wrap;
	content : "\A - Puissance totale : 448MW \A - Superficie : 45km² \A - Consortium : Éolien Maritime France, WPD Offshore France \A - Éolienne : 64 éoliennes créées par Halstom, fondation jackets, 7MW par unité \A - Base de maintenance : Base d’exploitation et de maintenance de Ouistreham \A - Équivalent de production : 90% de la consommation électrique du Calvados, soit 630.000 personnes \A - Date de mise en service : #";
}
*/
div#eo14 p{
	padding-left : 2px;
	z-index: 6;
	top : 5px;
	left : -80px;
	position : absolute;
	word-break: unset !important;
	width: 80px !important;
	max-width: 100px !important;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol14{
	border-radius: 25px;
	z-index: 5;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Leucate*/
div#eo15{
	z-index: 2;
	top : 730px;
	left : 488px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto15{
	display : none;
}

div#eo15 > p:hover #eolphoto15 {
  display: block;
  	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo15 > p:hover{
	z-index: 10 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo15 > p:hover #eo15p{
	display : block !important;
}

div#eo15 p{
	padding : 5px;
	z-index: 6;
	top : 32px;
	left : -15px;
	position : absolute;
	word-break: unset !important;
	width: 40px;
	max-width: 50px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol15{
	border-radius: 25px;
	z-index: 5;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Gruissan*/
div#eo16{
	z-index: 4;
	top : 690px;
	left : 500px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto16{
	display : none;
}

div#eo16 > p:hover #eolphoto16 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo16 > p:hover{
	z-index: 15 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo16 > p:hover #eo16p{
	display : block !important;
}

.clicked:hover{
	width : 1200px !important;
	max-width : 1020px !important;
}

.unclicked:hover{
	width : 250px !important;
	max-width : 270px !important;
}


div#eo16 p{
	padding : 5px;
	z-index: 10;
	top : 5px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 53px;
	max-width: 53px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol16{
	border-radius: 25px;
	z-index: 10;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Faraman - Provence Grand Large*/
div#eo17{
	z-index: 3;
	top : 690px;
	left : 610px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto17{
	display : none;
}

div#eo17 > p:hover #eolphoto17 {
  display: block;
  	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo17 > p:hover{
	z-index: 10 !important;
	width : 250px ;
	max-width : 270px ;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo17 > p:hover #eo17p{
	display : block !important;
}

div#eo17 p{
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 130px;
	max-width: 130px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol17{
	border-radius: 25px;
	z-index: 5;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Floatgen*/
div#eo18{
	z-index: 12;
	top : 375px;
	left : 105px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

div#exploitation4{
	z-index: 3;
	top : 375px;
	left : 15px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
	display : inline-block !important;
	position: absolute !important;
}

img#eolphoto18{
	display : none;
}

div#eo18 > p:hover #eolphoto18 {
  display: block;
  width : 250px !important;
}

img#eolphoto18b{
	display : none;
}

div#eo18 > p:hover #eolphoto18b {
  display: block;
  width : 400px !important;
}

div#eo18 > p:hover{
	z-index: 13 !important;
	width : 440px !important;
	max-width : 440px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #f8b619;
}

div#eo18 > p:hover #eo18p{
	display : block !important;
}

div#eo18 p{
	padding : 5px;
	z-index: 10;
	top : 5px;
	left : -60px;
	position : absolute;
	word-break: unset !important;
	width: 60px !important;
	max-width: 60px !important;
	line-height : 1em !important;
	background-color: #f8b619;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol18{
	border-radius: 25px;
	z-index: 10;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Tidal Turbine*/
div#eo19{
	z-index: 16;
	top : 155px;
	left : 105px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto19{
	display : none;
	width: 100px !important;

}

div#eo19 > p:hover #eolphoto19 {
  display: block;
}


div#eo19 > p:hover{
	z-index: 16 !important;
	width : 200px !important;
	max-width : 200px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #f8b619;
}

div#eo19 > p:hover #eo19p{
	display : block !important;
}

div#eo19 p{
	padding : 5px;
	z-index: 16;
	top : 0px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 100px !important;
	max-width: 100px !important;
	line-height : 1em !important;
	background-color: #f8b619;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol19{
	border-radius: 25px;
	z-index: 16;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Roche Douvres et BNE*/
div#eo19b{
	z-index: 18;
	top : 155px;
	left : 105px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

img#eolphoto19b{
	display : none;
}

div#eo19b > p:hover #eolphoto19b {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo19b > p:hover{
	z-index: 18 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo19b > p:hover #eo19bp{
	display : block !important;
}

div#eo19b p{
	padding : 5px;
	z-index: 18;
	top : 0px;
	left : -100px;
	position : absolute;
	word-break: unset !important;
	width: 100px;
	max-width: 100px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol19b{
	z-index: 18;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

 
/*Sainte-Anne du Portzic*/
div#eo20{
	z-index: 15;
	top : 220px;
	left : 5px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto20{
	display : none;
	width: 300px !important;

}

div#eo20 > p:hover #eolphoto20 {
  display: block;
}


div#eo20 > p:hover{
	z-index: 15 !important;
	width : 340px !important;
	max-width : 340px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #f8b619;
}

div#eo20 > p:hover #eo20p{
	display : block !important;
}

div#eo20 p{
	padding : 5px;
	z-index: 15;
	top : 5px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 136px !important;
	max-width: 136px !important;
	line-height : 1em !important;
	background-color: #f8b619;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol20{
	border-radius: 25px;
	z-index: 15;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Sem-Rev*/
div#eo21{
	z-index: 12;
	top : 300px;
	left : 105px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

div#eo21 p{
	padding : 5px;
	z-index: 12;
	top : 5px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 60px !important;
	max-width: 60px !important;
	line-height : 1em !important;
	background-color: #f8b619;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol21{
	border-radius: 25px;
	z-index: 12;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Seeneoh*/
div#eo22{
	z-index: 7;
	top : 530px;
	left : 240px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto22{
	display : none;
	width: 100px !important;

}

div#eo22 > p:hover #eolphoto22 {
  display: block;
}


div#eo22 > p:hover{
	z-index: 10 !important;
	width : 160px !important;
	max-width : 160px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #f8b619;
}

div#eo22 > p:hover #eo22p{
	display : block !important;
}

div#eo22 p{
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 60px !important;
	max-width: 60px !important;
	line-height : 1em !important;
	background-color: #f8b619;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol22{
	border-radius: 25px;
	z-index: 5;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Mistral*/
div#eo23{
	z-index: 3;
	top : 680px;
	left : 580px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto23{
	display : none;
	width: 300px !important;

}

div#eo23 > p:hover #eolphoto23 {
  display: block;
}


div#eo23 > p:hover{
	z-index: 10 !important;
	width : 340px !important;
	max-width : 340px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #f8b619;
}

div#eo23 > p:hover #eo23p{
	display : block !important;
}

div#eo23 p{
	padding : 5px;
	z-index: 6;
	top : -22px;
	left : 0px;
	position : absolute;
	word-break: unset !important;
	width: 50px !important;
	max-width: 50px !important;
	line-height : 1em !important;
	background-color: #f8b619;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol23{
	border-radius: 25px;
	z-index: 5;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Fécamp Grand Large*/
div#eo24{
	z-index: 21;
	top : 30px;
	left : 295px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

/*img#eolphoto24{
	display : none;
	width: 300px !important;
}*/

div#eo24 > p:hover #eolphoto24 {
  display: block;
}


div#eo24 > p:hover{
	z-index: 21 !important;
	width : 340px !important;
	max-width : 340px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo24 > p:hover #eo24p{
	display : block !important;
}

div#eo24 p{
	padding : 5px;
	z-index: 21;
	top : 5px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 130px !important;
	max-width: 130px !important;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol24{
	border-radius: 25px;
	z-index: 21;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}


/*Gascogne Nord & Sud*/

div#eo25{
	z-index: 9;
	top : 410px;
	left : 155px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto25{
	display : none;
}

div#eo25 > p:hover #eolphoto25 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}


div#eo25 > p:hover{
	z-index: 12 !important;
	width : 300px !important;
	max-width : 300px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo25 > p:hover #eo25p{
	display : block !important;
}

div#eo25 p{
	padding : 5px;
	z-index: 9;
	top : 3px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 120px !important;
	max-width: 120px !important;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol25{
	border-radius: 25px;
	z-index: 7;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*GLC*/
div#eo26{
	z-index: 3;
	top : 710px;
	left : 490px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto26{
	display : none;
}

div#eo26 > p:hover #eolphoto26 {
  display: block;
}

div#eo26 > p:hover{
	z-index: 10 !important;
	width : 250px !important;
	max-width : 270px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo26 > p:hover #eo26p{
	display : block !important;
}

div#eo26 p{
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : -155px;
	position : absolute;
	word-break: unset !important;
	width: 155px !important;
	max-width: 155px !important;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol26{
	border-radius: 25px;
	z-index: 5;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}


/*Sète*/
div#eo27{
	z-index: 5;
	top : 665px;
	left : 525px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto27{
	display : none;
	width: 100px !important;

}

div#eo27 > p:hover #eolphoto27 {
  display: block;
}


div#eo27 > p:hover{
	z-index: 18 !important;
	width : 250px !important;
	max-width : 270px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #f8b619;
}

div#eo27 > p:hover #eo27p{
	display : block !important;
}

div#eo27 p{
	padding : 5px;
	z-index: 18;
	top : 1px;
	left : -75px;
	position : absolute;
	word-break: unset !important;
	width: 75px !important;
	max-width: 75px !important;
	line-height : 1em !important;
	background-color: #f8b619;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol27{
	border-radius: 25px;
	z-index: 18;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}


/*La Rance*/
div#eo28{
	z-index: 14;
	top : 205px;
	left : 200px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto28{
	display : none;
	width: 100px !important;

}

div#eo28 > p:hover #eolphoto28 {
  display: block;
  	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}


div#eo28 > p:hover{
	z-index: 10 !important;
	width : 290px !important;
	max-width : 300px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #f8b619;
}

div#eo28 > p:hover #eo28p{
	display : block !important;
}

img#eolhoulo28{
	width: 100px !important;
	height: 100px !important;
}

div#eo28 p{
	padding : 5px;
	z-index: 18;
	top : 1px;
	left : 30px;
	position : absolute;
	word-break: unset !important;
	width: 130px !important;
	max-width: 130px !important;
	line-height : 1em !important;
	background-color: #f8b619;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol28{
	border-radius: 25px;
	z-index: 18;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Boulogne-sur-mer*/
div#eo29{
	z-index: 22;
	top : -5px;
	left : 375px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

img#eolphoto29{
	display : none;
}

div#eo29 > p:hover #eolphoto29 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo29 > p:hover{
	z-index: 22 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo29 > p:hover #eo29p{
	display : block !important;
}

div#eo29 p{
	padding : 5px;
	z-index: 22;
	top : 15px;
	left : -110px;
	position : absolute;
	word-break: unset !important;
	width: 120px;
	max-width: 120px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol29{
	z-index: 22;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Cherbourg*/
div#eo30{
	z-index: 18;
	top : 110px;
	left : 140px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

img#eolphoto30{
	display : none;
}

div#eo30 > p:hover #eolphoto30 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo30 > p:hover{
	z-index: 21 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo30 > p:hover #eo30p{
	display : block !important;
}

div#eo30 p{
	padding : 5px;
	z-index: 21;
	top : 15px;
	left : -60px;
	position : absolute;
	word-break: unset !important;
	width: 70px;
	max-width: 70px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol30{
	z-index: 21;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*FloWatt*/
div#eo30b{
	z-index: 17;
	top : 110px;
	left : 140px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

img#eolphoto30b{
	display : none;
}

div#eo30b > p:hover #eolphoto30b {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo30b > p:hover{
	z-index: 17 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo30b > p:hover #eo30bp{
	display : block !important;
}

div#eo30b p{
	padding : 5px;
	z-index: 17;
	top : 15px;
	left : 40px;
	position : absolute;
	word-break: unset !important;
	width: 80px;
	max-width: 80px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol30b{
	z-index: 17;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Bretagne NO*/
div#eo31{
	z-index: 17;
	top : 170px;
	left : 20px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

img#eolphoto31{
	display : none;
}

div#eo31 > p:hover #eolphoto31 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo31 > p:hover{
	z-index: 17 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo31 > p:hover #eo31p{
	display : block !important;
}

div#eo31 p{
	padding : 5px;
	z-index: 17;
	top : 15px;
	left : -70px;
	position : absolute;
	word-break: unset !important;
	width: 80px;
	max-width: 80px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol31{
	z-index: 17;
	border-radius: 25px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Ouessant*/
div#eo32{
	z-index: 17;
	top : 220px;
	left : -45px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
	padding : 10px;
}

img#eolphoto32{
	display : none;
}

div#eo32 > p:hover #eolphoto32 {
  display: block;
	width : 226px !important;
	max-width : 226px !important;
	height : 135px !important;;
	max-height : 135px !important;
}

div#eo32 > p:hover{
	z-index: 17 !important;
	width : 250px;
	max-width : 270px;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo32 > p:hover #eo32p{
	display : block !important;
}

div#eo32 p{
	padding : 5px;
	z-index: 17;
	top : 40px;
	left : 10px;
	position : absolute;
	word-break: unset !important;
	width: 80px;
	max-width: 80px;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol32{
	z-index: 17;
	border-radius: 25px;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*Narbonne*/
div#eo33{
	z-index: 5;
	top : 685px;
	left : 485px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#eolphoto33{
	display : none;
}

div#eo33 > p:hover #eolphoto33 {
  display: block;
}

div#eo33 > p:hover{
	z-index: 15 !important;
	width : 250px !important;
	max-width : 270px !important;
	padding : 10px;
	border : 2px solid black;
	background-color: #e7e7e7;
}

div#eo33 > p:hover #eo33p{
	display : block !important;
}

div#eo33 p{
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : -165px;
	position : absolute;
	word-break: unset !important;
	width: 155px !important;
	max-width: 155px !important;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

img#eol33{
	border-radius: 25px;
	z-index: 5;
	width : 30px !important;
	max-width : 30px !important;
	height : 30px !important;;
	max-height : 30px !important;
}

/*SeeonSea*/
div#SeeonSea{
	top : 685px;
	left : 540px;
	display : inline-block !important;
	position: absolute !important;
	cursor: pointer;
}

img#SeeonSea{
	border-radius: 25px;
	z-index: 5;
	margin-left: -15px !important;
	width : 260px !important;
	max-width : 260px !important;
	height : 50px !important;;
	max-height : 50px !important;
}


/*ligne*/ 
div#ligne{
	z-index: 2;
	top : 365px;
	left : 130px;
	display : inline-block !important;
	position: absolute !important;
}

img#ligne{
	border-radius: 25px;
	z-index: 2;
	width : 22px !important;
	max-width : 22px !important;
	height : 15px !important;;
	max-height : 15px !important;
}

/*ligne 2*/ 
div#ligne2{
	z-index: 2;
	top : 215px;
	left : -12px;
	display : inline-block !important;
	position: absolute !important;
}

img#ligne2{
	border-radius: 25px;
	z-index: 2;
	width : 22px !important;
	max-width : 22px !important;
	height : 15px !important;;
	max-height : 15px !important;
}

/*ligne 2*/ 
div#ligne3{
	z-index: 4;
	top : 705px;
	left : 472px;
	display : inline-block !important;
	position: absolute !important;
}

img#ligne3{
	border-radius: 25px;
	z-index: 4;
	width : 22px !important;
	max-width : 22px !important;
	height : 15px !important;;
	max-height : 15px !important;
}

/*fin de la carte*/

/*début dsf*/
div.div_dsf{
	position : relative!important;
	width : 900px !important;
	max-width : 900px !important;
	height : 540px !important;
	max-height : 540px !important;
}

img.carte_dsf{
	position : absolute!important;
	z-index: 1;
	width : 900px !important;
	height : 540px !important;
}

img.norm_dsf{
	position : absolute!important;
	z-index: 5;
	left : 267px;
	top : 50px;
	max-width : 266px !important;
	opacity : 0;
}

img.norm_dsf:hover{
	opacity : 1;
}

img.namo_dsf{
	position : absolute!important;
	z-index: 4;
	left : 199px;
	top : 143px;
	max-width : 243px !important;
	opacity : 0;
}

img.namo_dsf:hover{
	opacity : 1;
}

img.sa_dsf{
	position : absolute!important;
	z-index: 3;
	left : 197px;
	top : 251px;
	max-width : 291px !important;
	opacity : 0;
}

img.sa_dsf:hover{
	opacity : 1;
}

img.med_dsf{
	position : absolute!important;
	z-index: 2;
	left : 404px;
	top : 331px;
	max-width : 261px !important;
	opacity : 0;
}

img.med_dsf:hover{
	opacity : 1;
}

/*fin dsf*/

/*carte cahiers d'acteurs*/
div#CA1{
	z-index: 7;
	top : 610px;
	left : 215px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA1 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 85px ;
	max-width: 100px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA2{
	z-index: 7;
	top : 1010px;
	left : 520px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA2 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 105px ;
	max-width: 110px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA3{
	z-index: 7;
	top : 415px;
	left : 355px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA3 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 80px ;
	max-width: 90px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA4{
	z-index: 7;
	top : 440px;
	left : 320px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA4 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 120px ;
	max-width: 120px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA5{
	z-index: 7;
	top : 505px;
	left : 80px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA5 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 80px ;
	max-width: 90px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA6{
	z-index: 7;
	top : 715px;
	left : 280px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA6 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 170px ;
	max-width: 170px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA7{
	z-index: 7;
	top : 470px;
	left : 260px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA7 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 120px ;
	max-width: 120px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA8{
	z-index: 7;
	top : 960px;
	left : 660px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA8 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 130px ;
	max-width: 130px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA9{
	z-index: 7;
	top : 820px;
	left : 310px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA9 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 200px ;
	max-width: 200px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA10{
	z-index: 7;
	top : 280px;
	left : 490px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA10 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 200px ;
	max-width: 200px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}

div#CA11{
	z-index: 7;
	top : 795px;
	left : 310px;
	display : inline-block !important;
	position: absolute !important; 
	cursor:pointer;
}

div#CA11 p{
	display: block;
	padding : 5px;
	z-index: 6;
	top : 5px;
	left : 35px;
	position : absolute;
	word-break: unset !important;
	width: 230px ;
	max-width: 230px ;
	line-height : 1em !important;
	background-color: #e7e7e7;
	font-size : 12px;
	font-weight: bold;
	color : black;
}